@charset "utf-8";

/* ==================================================================================================== *
 *
 *     WEBIS DESIGN STYLESHEET - SKIN > LATEST
 *     COPYRIGHT © WEBIS.KR ALL RIGHTS RESERVED.
 *
 * ==================================================================================================== */
 
/* WEBIS > LATEST > CALENDAR LINE */
.ws_latest_calendar_line_wrap {width:100%}
.ws_latest_calendar_line_wrap .vc {overflow:hidden;padding:0}
.ws_latest_calendar_line_wrap .vc .vc-header {margin-bottom:0;text-align:center}
.ws_latest_calendar_line_wrap .vc .vc-header .vc-arrow {display:none;position:absolute;top:0;height:3rem;z-index:9}
.ws_latest_calendar_line_wrap .vc .vc-header .vc-arrow:before {background-image:none;color:#000;font-size:2rem;line-height:3rem;text-align:center;font-family:'xeicon';transform:rotate(0)}
.ws_latest_calendar_line_wrap .vc .vc-header .vc-arrow_prev {left:0}
.ws_latest_calendar_line_wrap .vc .vc-header .vc-arrow_prev:before {content:'\e93c'}
.ws_latest_calendar_line_wrap .vc .vc-header .vc-arrow_next {right:0}
.ws_latest_calendar_line_wrap .vc .vc-header .vc-arrow_next:before {content:'\e93f'}
.ws_latest_calendar_line_wrap .vc .vc-header .vc-header__content {display:block;width:100%;padding:0;white-space:normal}
.ws_latest_calendar_line_wrap .vc .vc-header .vc-header__content .vc-year {display:none;vertical-align:middle;height:3rem;margin-bottom:1.5rem;padding:0;font-size:2rem;line-height:3rem}
.ws_latest_calendar_line_wrap .vc .vc-header .vc-header__content .vc-year::after {content: "년"}
.ws_latest_calendar_line_wrap .vc .vc-header .vc-header__content .vc-month {display:none;vertical-align:middle;height:3rem;margin-bottom:1.5rem;padding:0;font-size:2rem;line-height:3rem}
.ws_latest_calendar_line_wrap .vc .vc-header .vc-header__content .vc-months {overflow-x:auto;display:flex;justify-content:space-between;padding:1rem;border-radius:1.5rem;background-color:var(--webis_color_1000)}
.ws_latest_calendar_line_wrap .vc .vc-header .vc-header__content .vc-months::-webkit-scrollbar {display:none}
.ws_latest_calendar_line_wrap .vc .vc-header .vc-header__content .vc-months .vc-month-btn {flex:1;padding:1rem 0;color:#FFF;font-size:1.8rem}
.ws_latest_calendar_line_wrap .vc .vc-header .vc-header__content .vc-months .vc-month-btn.active {border-radius:1rem;background-color:#FFF;color:var(--webis_color_1000);font-weight:500}
.ws_latest_calendar_line_wrap .vc .vc-wrapper {}
.ws_latest_calendar_line_wrap .vc .vc-wrapper .vc-years {}
.ws_latest_calendar_line_wrap .vc .vc-wrapper .vc-years .vc-years__year {height:3rem;font-size:1.6rem;line-height:3rem}
.ws_latest_calendar_line_wrap .vc .vc-wrapper .vc-months {}
.ws_latest_calendar_line_wrap .vc .vc-wrapper .vc-months .vc-months__month {height:3rem;font-size:1.6rem;line-height:3rem}
.ws_latest_calendar_line_wrap .vc .vc-wrapper .vc-content {overflow-x:auto;margin-top:0.5rem;-webkit-overflow-scrolling:touch;scroll-behavior:smooth}
.ws_latest_calendar_line_wrap .vc .vc-wrapper .vc-content::-webkit-scrollbar {display:none}
.ws_latest_calendar_line_wrap .vc .vc-wrapper .vc-content .vc-week {display:none !important}
.ws_latest_calendar_line_wrap .vc .vc-wrapper .vc-content .vc-week .vc-week__day {}
.ws_latest_calendar_line_wrap .vc .vc-wrapper .vc-content .vc-week .vc-week__day[data-vc-week-day="6"] {color:#3B82F6}
.ws_latest_calendar_line_wrap .vc .vc-wrapper .vc-content .vc-week .vc-week__day[data-vc-week-day-off] {color:#F43F5E}
.ws_latest_calendar_line_wrap .vc .vc-wrapper .vc-content .vc-dates {overflow-x:auto;display:flex;align-items:flex-start;justify-content:space-between;min-height:8.5rem;padding:2rem;border-radius:1.5rem;background-color:#F5F5F5}
.ws_latest_calendar_line_wrap .vc .vc-wrapper .vc-content .vc-dates::-webkit-scrollbar {display:none}
.ws_latest_calendar_line_wrap .vc .vc-wrapper .vc-content .vc-dates .vc-date {flex:1;align-items:flex-start;position:relative;width:auto;padding:0;z-index:1}
.ws_latest_calendar_line_wrap .vc .vc-wrapper .vc-content .vc-dates .vc-date[data-vc-date-month="prev"],
.ws_latest_calendar_line_wrap .vc .vc-wrapper .vc-content .vc-dates .vc-date[data-vc-date-month="next"] {display:none !important}
.ws_latest_calendar_line_wrap .vc .vc-wrapper .vc-content .vc-dates .vc-date .vc-date__btn {position:relative;background-color:transparent;font-size:1.6rem}
.ws_latest_calendar_line_wrap .vc .vc-wrapper .vc-content .vc-dates .vc-date .vc-date__btn:hover {}
.ws_latest_calendar_line_wrap .vc .vc-wrapper .vc-content .vc-dates .vc-date[data-vc-date-today] .vc-date__btn {color:#000;font-weight:normal}
.ws_latest_calendar_line_wrap .vc .vc-wrapper .vc-content .vc-dates .vc-date[data-vc-date-today] .vc-date__btn:before {content:'';display:block;position:absolute;top:50%;left:50%;width:4rem;height:4rem;border-radius:50%;background-color:var(--webis_color_amber_300);transform:translate(-50%, -50%);z-index:-1}
.ws_latest_calendar_line_wrap .vc .vc-wrapper .vc-content .vc-dates .vc-date[data-vc-date-selected] .vc-date__btn {color:#000;font-weight:bold}
.ws_latest_calendar_line_wrap .vc .vc-wrapper .vc-content .vc-dates .vc-date[data-vc-date-selected] .vc-date__btn:before {content:'';display:block;position:absolute;top:50%;left:50%;width:4rem;height:4rem;border-radius:50%;background-color:#DDD;transform:translate(-50%, -50%);z-index:-1}
.ws_latest_calendar_line_wrap .vc .vc-wrapper .vc-content .vc-dates .vc-date[data-vc-date-holiday] .vc-date__btn,
.ws_latest_calendar_line_wrap .vc .vc-wrapper .vc-content .vc-dates .vc-date[data-vc-date-weekend] .vc-date__btn {color:#F43F5E} /* 일요일 */
.ws_latest_calendar_line_wrap .vc .vc-wrapper .vc-content .vc-dates .vc-date[data-vc-date-week-day="6"] .vc-date__btn {color:#3B82F6} /* 토요일 */
.ws_latest_calendar_line_wrap .vc .vc-wrapper .vc-content .vc-dates .vc-date[data-vc-date-week-day="6"] .vc-date__btn:hover {}
.ws_latest_calendar_line_wrap .vc .vc-wrapper .vc-content .vc-dates .vc-date[data-vc-date-week-day="6"][data-vc-date-selected] .vc-date__btn {}
.ws_latest_calendar_line_wrap .vc .vc-wrapper .vc-content .vc-dates .vc-date[data-vc-date-week-day="6"][data-vc-date-selected] .vc-date__btn:hover {}

/* WEBIS > LATEST > CALENDAR > HAS EVENT */
.ws_latest_calendar_line_wrap .vc .vc-wrapper .vc-content .vc-dates .vc-date.vc-has-event {}
.ws_latest_calendar_line_wrap .vc .vc-wrapper .vc-content .vc-dates .vc-date.vc-has-event .vc-date__btn {background-color:transparent;border:none}
.ws_latest_calendar_line_wrap .vc .vc-wrapper .vc-content .vc-dates .vc-date.vc-has-event .vc-date__btn::after {content:'';position:absolute;bottom:-3rem;left:50%;width:1rem;height:1rem;background-color:var(--webis_color_red_400);transform:translateX(-50%)}
.ws_latest_calendar_line_wrap .vc .vc-wrapper .vc-content .vc-dates .vc-date.vc-has-event[data-vc-date-selected] .vc-date__btn {}
.ws_latest_calendar_line_wrap .vc .vc-wrapper .vc-content .vc-dates .vc-date.vc-has-event[data-vc-date-selected] .vc-date__btn::after {bottom:-3.3rem;width:1.5rem;height:1.5rem;border:3px solid var(--webis_color_red_50)}

/* WEBIS > LATEST > CALENDAR > RESULT */
.ws_latest_calendar_line_wrap .es_data_area {margin-top:1.5rem}
.ws_latest_calendar_line_wrap .es_data_area .swiper {padding:0 5rem}
.ws_latest_calendar_line_wrap .es_data_area .swiper-button-prev,
.ws_latest_calendar_line_wrap .es_data_area .swiper-button-next {top:50%;width:5rem;height:100%;margin-top:0;background-color:#FFF;transform:translateY(-50%)}
.ws_latest_calendar_line_wrap .es_data_area .swiper-button-prev {left:0}
.ws_latest_calendar_line_wrap .es_data_area .swiper-button-next {right:0}
.ws_latest_calendar_line_wrap .es_data_area .swiper-button-prev:after,
.ws_latest_calendar_line_wrap .es_data_area .swiper-button-next:after {position:absolute;top:50%;left:0;width:100%;color:#000;font-size:2rem;line-height:5rem;text-align:center;font-family:'xeicon';transform:translateY(-50%)}
.ws_latest_calendar_line_wrap .es_data_area .swiper-button-prev:after {content:'\e93b'}
.ws_latest_calendar_line_wrap .es_data_area .swiper-button-next:after {content:'\e93e'}
.ws_latest_calendar_line_wrap .es_data_area .bs_header_box {display:flex;justify-content:space-between;align-items:center;margin-bottom:1rem}
.ws_latest_calendar_line_wrap .es_data_area .bs_header_box .is_title {color:#1F2937;font-weight:normal;font-size:1.6rem}
.ws_latest_calendar_line_wrap .es_data_area .bs_header_box .is_desc {color:#6B7280;font-size:1.4rem}
.ws_latest_calendar_line_wrap .es_data_area .bs_list_box {margin:0;padding:0;list-style:none}
.ws_latest_calendar_line_wrap .es_data_area .bs_list_box .is_list_field {padding:2rem;border-radius:1.5rem;background-color:#FBF8DC}
.ws_latest_calendar_line_wrap .es_data_area .bs_list_box .is_list_field .ss_text {}
.ws_latest_calendar_line_wrap .es_data_area .bs_list_box .is_list_field .ss_text.ss_date {display:block;margin-bottom:0.5rem;color:var(--webis_color_blue)}
.ws_latest_calendar_line_wrap .es_data_area .bs_list_box .is_list_field .ss_text.ss_year {}
.ws_latest_calendar_line_wrap .es_data_area .bs_list_box .is_list_field .ss_text.ss_month {}
.ws_latest_calendar_line_wrap .es_data_area .bs_list_box .is_list_field .ss_text.ss_day {}
.ws_latest_calendar_line_wrap .es_data_area .bs_list_box .is_list_field .ss_text.ss_start {display:block;margin-top:3rem}
.ws_latest_calendar_line_wrap .es_data_area .bs_list_box .is_list_field .ss_text.ss_end {}
.ws_latest_calendar_line_wrap .es_data_area .bs_list_box .is_list_field .ss_text.ss_title {overflow:hidden;display:-webkit-box;height:5.4rem;color:#000;font-weight:500;font-size:1.8rem;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.ws_latest_calendar_line_wrap .es_data_area .bs_list_box .is_list_field .ss_text.ss_desc {overflow:hidden;display:-webkit-box;margin-top:0.5rem;color:#777;font-size:1.5rem;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.ws_latest_calendar_line_wrap .es_data_area .bs_empty_box {border-radius:1.5rem;background-color:#F8F8F8;line-height:17.7rem;text-align:center}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (DESKTOP BASE) - UNDER BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES 4XL (2560px) DOWN (MAX) */
@media all and (max-width:2559.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) DOWN (MAX) */
@media all and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) DOWN (MAX) */
@media all and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) DOWN (MAX) */
@media all and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) DOWN (MAX) */
@media all and (max-width:1279.98px) {
	.ws_latest_calendar_line_wrap .vc .vc-wrapper .vc-content .vc-dates .vc-date .vc-date__btn {min-width:4rem}
}

/* WEBIS MEDIA QUERIES MD (1024px) DOWN (MAX) */
@media all and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px) DOWN (MAX) */
@media all and (max-width:767.98px) {
	.ws_latest_calendar_line_wrap .vc .vc-header .vc-header__content .vc-months .vc-month-btn {min-width:8rem}
}

/* WEBIS MEDIA QUERIES SS (640px) DOWN (MAX) */
@media all and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) DOWN (MAX) */
@media all and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) DOWN (MAX) */
@media all and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) DOWN (MAX) */
@media all and (max-width:279.98px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (MOBILE BASE) - MORE THAN BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px) UP (MIN) */
@media all and (min-width:0px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) UP (MIN) */
@media all and (min-width:280px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) UP (MIN) */
@media all and (min-width:320px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) UP (MIN) */
@media all and (min-width:480px) {

}

/* WEBIS MEDIA QUERIES SS (640px) UP (MIN) */
@media all and (min-width:640px) {

}

/* WEBIS MEDIA QUERIES SM (768px) UP (MIN) */
@media all and (min-width:768px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) UP (MIN) */
@media all and (min-width:1024px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) UP (MIN) */
@media all and (min-width:1280px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) UP (MIN) */
@media all and (min-width:1440px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) UP (MIN) */
@media all and (min-width:1600px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) UP (MIN) */
@media all and (min-width:1920px) {

}

/* WEBIS MEDIA QUERIES 4XL (2560px) UP (MIN) */
@media all and (min-width:2560px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (BETWEEN) - ONLY BETWEEN BREAKPOINT SIZES
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px ~ 279.98px) ONLY */
@media all and (min-width:0px) and (max-width:279.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px ~ 319.98px) ONLY */
@media all and (min-width:280px) and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px ~ 479.98px) ONLY */
@media all and (min-width:320px) and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px ~ 639.98px) ONLY */
@media all and (min-width:480px) and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px ~ 767.98px) ONLY */
@media all and (min-width:640px) and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px ~ 1023.98px) ONLY */
@media all and (min-width:768px) and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px ~ 1279.98px) ONLY */
@media all and (min-width:1024px) and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px ~ 1439.98px) ONLY */
@media all and (min-width:1280px) and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px ~ 1599.98px) ONLY */
@media all and (min-width:1440px) and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px ~ 1919.98px) ONLY */
@media all and (min-width:1600px) and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px ~ 2559.98px) ONLY */
@media all and (min-width:1920px) and (max-width:2559.98px) {

}